Canalplan Bug Tracker

Anonymous Login
2018-03-23 22:42 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000274Canalplan Route Planningpublic2017-10-23 13:30
Reporternarrowboat Sunbeam 
Assigned Touser3 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionwon't fix 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000274: Mooring times
DescriptionIs there anywhere on the planner that lists visitor moorings and mooring restriction times? e.g. Where there are 48h or 24h moorings
TagsNo tags attached.
Attached Files




Shultzy (updater)

If you search for a visitor mooring, in most cases, it will have the mooring times on them. If you plan a route all the visitor moorings will be shown. There isn't a option to list all by waterway. How would you expect this to work?



Last edited: 2017-05-05 13:10

View 2 revisions

As noted - the max stay time isn't a feature of a visitor mooring (although maybe it could be?) - so the only place where the max stay is noted may be in the title or the description of the place and so isn't really searchable.

Over the years Nick and I have talked about implementing things like "try to moor overnight on 'Good' moorings" but they are so reliant on the data being of good enough quality. So if we did implement a "Stop Overnight on Visitor Moorings" it would only work if the moorings were all correctly tagged and identified.

At the end of the day Canalplan AC is for planning routes and not for looking up lists of information.



Requirement is not going to be part of Canalplan Functionality.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-05-05 08:32 narrowboat Sunbeam New Issue
2017-05-05 12:50 Shultzy Note Added: 0001103
2017-05-05 13:10 user3 Note Added: 0001104
2017-05-05 13:10 user3 Note Edited: 0001104 View Revisions
2017-09-23 13:20 user3 Assigned To => user3
2017-09-23 13:20 user3 Status new => resolved
2017-09-23 13:20 user3 Resolution open => won't fix
2017-09-23 13:20 user3 Note Added: 0001291
2017-10-23 13:30 Autoclose Note Added: 0001363
2017-10-23 13:30 Autoclose Status resolved => closed
+Issue History